Index: trunk/examples/advanced/brachytherapy/Brachy.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/Brachy.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/Brachy.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: Brachy.cc
-// GEANT4 tag $Name: geant4-09-04-beta-cand-00 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // --------------------------------------------------------------
Index: trunk/examples/advanced/brachytherapy/include/BrachyAnalysisManager.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyAnalysisManager.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyAnalysisManager.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: BrachyAnalysisManager.hh,v 1.14 2008/06/05 13:45:39 cirrone Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 // Code review: MG Pia, 14/05/2207
Index: trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstruction.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstruction.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstruction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstruction.hh,v 1.17 2006/06/29 15:47:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //  
 //    ****************************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionI.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionI.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionI.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstructionI.hh,v 1.5 2006/06/29 15:47:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    ****************************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionIr.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionIr.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionIr.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstructionIr.hh,v 1.5 2006/06/29 15:47:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    ****************************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionLeipzig.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionLeipzig.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyDetectorConstructionLeipzig.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyDetectorConstructionLeipzig.hh,v 1.5 2006/06/29 15:47:19 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/examples/advanced/brachytherapy/include/BrachyDetectorMessenger.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyDetectorMessenger.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyDetectorMessenger.hh	(revision 1337)
@@ -32,5 +32,5 @@
 //
 // $Id: BrachyDetectorMessenger.hh,v 1.7 2006/06/29 15:47:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/brachytherapy/include/BrachyFactory.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyFactory.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyFactory.hh	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: BrachyFactory.hh,v 1.6 2006/06/29 15:47:30 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    **********************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyFactoryI.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyFactoryI.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyFactoryI.hh	(revision 1337)
@@ -36,5 +36,5 @@
 // 
 // $Id: BrachyFactoryI.hh,v 1.7 2006/06/29 15:47:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/brachytherapy/include/BrachyFactoryIr.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyFactoryIr.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyFactoryIr.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyFactoryIr.hh,v 1.6 2006/06/29 15:47:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    **********************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyFactoryLeipzig.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyFactoryLeipzig.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyFactoryLeipzig.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyFactoryLeipzig.hh,v 1.6 2006/06/29 15:47:39 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    **********************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyMaterial.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyMaterial.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyMaterial.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyMaterial.hh,v 1.7 2006/06/29 15:47:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    **********************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyPhantomROGeometry.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyPhantomROGeometry.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyPhantomROGeometry.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPhantomROGeometry.hh,v 1.7 2006/06/29 15:47:45 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    ************************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyPhantomSD.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyPhantomSD.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyPhantomSD.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPhantomSD.hh,v 1.10 2006/06/29 15:47:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    ********************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyPhysicsList.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyPhysicsList.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyPhysicsList.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPhysicsList.hh,v 1.9 2006/11/15 10:02:17 guatelli Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Code review: MGP, 5 November 2006 (still to be completed)
Index: trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorAction.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPrimaryGeneratorAction.hh,v 1.12 2006/06/29 15:47:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    ********************************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorActionI.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorActionI.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorActionI.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionI.hh,v 1.6 2006/06/29 15:47:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorActionIr.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorActionIr.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorActionIr.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionIr.hh,v 1.7 2006/06/29 15:47:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //    *************************************************
Index: trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorMessenger.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyPrimaryGeneratorMessenger.hh	(revision 1337)
@@ -32,5 +32,5 @@
 //
 // $Id: BrachyPrimaryGeneratorMessenger.hh,v 1.2 2006/06/29 15:48:02 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/brachytherapy/include/BrachyRunAction.hh
===================================================================
--- trunk/examples/advanced/brachytherapy/include/BrachyRunAction.hh	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/include/BrachyRunAction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: BrachyRunAction.hh,v 1.11 2006/06/29 15:48:04 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/examples/advanced/brachytherapy/src/BrachyAnalysisManager.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyAnalysisManager.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyAnalysisManager.cc	(revision 1337)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyAnalysisManager.cc,v 1.22 2009/11/12 10:32:59 pandola Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #ifdef G4ANALYSIS_USE
Index: trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstruction.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstruction.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstruction.cc	(revision 1337)
@@ -39,5 +39,5 @@
 //
 // $Id: BrachyDetectorConstruction.cc,v 1.29 2006/06/29 15:48:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "G4CSGSolid.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionI.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionI.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionI.cc	(revision 1337)
@@ -38,5 +38,5 @@
 //
 // $Id: BrachyDetectorConstructionI.cc,v 1.9 2006/06/29 15:48:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "globals.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionIr.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionIr.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionIr.cc	(revision 1337)
@@ -39,5 +39,5 @@
 //
 // $Id: BrachyDetectorConstructionIr.cc,v 1.10 2006/06/29 15:48:13 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "globals.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionLeipzig.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionLeipzig.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyDetectorConstructionLeipzig.cc	(revision 1337)
@@ -40,5 +40,5 @@
 //
 // $Id: BrachyDetectorConstructionLeipzig.cc,v 1.10 2006/06/29 15:48:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/examples/advanced/brachytherapy/src/BrachyDetectorMessenger.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyDetectorMessenger.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyDetectorMessenger.cc	(revision 1337)
@@ -36,5 +36,5 @@
 //
 // $Id: BrachyDetectorMessenger.cc,v 1.12 2006/06/29 15:48:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/brachytherapy/src/BrachyFactory.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyFactory.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyFactory.cc	(revision 1337)
@@ -36,5 +36,5 @@
 //
 // $Id: BrachyFactory.cc,v 1.7 2006/06/29 15:48:23 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Factory of brachytherapic sources
Index: trunk/examples/advanced/brachytherapy/src/BrachyFactoryI.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyFactoryI.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyFactoryI.cc	(revision 1337)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyFactoryI.cc,v 1.6 2006/06/29 15:48:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "BrachyFactoryI.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyFactoryIr.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyFactoryIr.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyFactoryIr.cc	(revision 1337)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyFactoryIr.cc,v 1.6 2006/06/29 15:48:29 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "globals.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyFactoryLeipzig.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyFactoryLeipzig.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyFactoryLeipzig.cc	(revision 1337)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyFactoryLeipzig.cc,v 1.6 2006/06/29 15:48:31 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/examples/advanced/brachytherapy/src/BrachyMaterial.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyMaterial.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyMaterial.cc	(revision 1337)
@@ -34,5 +34,5 @@
 //
 // $Id: BrachyMaterial.cc,v 1.7 2006/06/29 15:48:33 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/examples/advanced/brachytherapy/src/BrachyPhantomROGeometry.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyPhantomROGeometry.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyPhantomROGeometry.cc	(revision 1337)
@@ -35,5 +35,5 @@
 //
 // $Id: BrachyPhantomROGeometry.cc,v 1.11 2006/06/29 15:48:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "BrachyPhantomROGeometry.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyPhantomSD.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyPhantomSD.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyPhantomSD.cc	(revision 1337)
@@ -35,5 +35,5 @@
 //
 // $Id: BrachyPhantomSD.cc,v 1.14 2009/02/23 17:34:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "BrachyPhantomSD.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyPhysicsList.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyPhysicsList.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyPhysicsList.cc	(revision 1337)
@@ -37,5 +37,5 @@
 //
 // $Id: BrachyPhysicsList.cc,v 1.14 2009/11/12 02:50:51 cirrone Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "BrachyPhysicsList.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorAction.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorAction.cc	(revision 1337)
@@ -39,5 +39,5 @@
 //
 // $Id: BrachyPrimaryGeneratorAction.cc,v 1.19 2009/02/23 17:34:26 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "globals.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorActionI.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorActionI.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorActionI.cc	(revision 1337)
@@ -39,5 +39,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionI.cc,v 1.10 2006/06/29 15:48:48 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "BrachyPrimaryGeneratorActionI.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorActionIr.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorActionIr.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorActionIr.cc	(revision 1337)
@@ -39,5 +39,5 @@
 //
 // $Id: BrachyPrimaryGeneratorActionIr.cc,v 1.11 2006/06/29 15:48:51 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 #include "BrachyPrimaryGeneratorActionIr.hh"
Index: trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorMessenger.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorMessenger.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyPrimaryGeneratorMessenger.cc	(revision 1337)
@@ -36,5 +36,5 @@
 //
 // $Id: BrachyPrimaryGeneratorMessenger.cc,v 1.3 2006/06/29 15:48:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/examples/advanced/brachytherapy/src/BrachyRunAction.cc
===================================================================
--- trunk/examples/advanced/brachytherapy/src/BrachyRunAction.cc	(revision 1313)
+++ trunk/examples/advanced/brachytherapy/src/BrachyRunAction.cc	(revision 1337)
@@ -40,5 +40,5 @@
 //
 // $Id: BrachyRunAction.cc,v 1.18 2006/06/29 15:48:57 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
